<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.2050</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.6570</MDI>
      <MDI key="STATISTICS_MEAN">-29.4377</MDI>
      <MDI key="STATISTICS_STDDEV">58.8159</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2175154</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.09971996</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
